/*
 * USB FM Radio Control utility
 * Copyright (c) 2002-2004 Nicola S. Vitale <nivit@users.sourceforge.net>
 * All rights reserved.
 */

/*
 * NAME
 *	set_debug
 *
 * DESCRIPTION
 *	The function enables/disables the diagnostic messages
 *	of the library.
 *
 * ARGUMENTS
 *	One of the constants DEBUG_ON, DEBUG_OFF.
 *
 * RETURN VALUES
 *	None.
 *
 * $Id: set_debug.c,v 1.3 2004/01/03 09:47:45 nivit Exp $
 */

#include "libufm.h"

int radio_debug = DEBUG_OFF; /* default value */

void
set_debug(int status)
{

	radio_debug = status;
}

